The following REQUIRED_USE flag constraints are unsatisfied [Resolvido]

Publicado por Xerxes Lins em 15/07/2015

[ Hits: 2.865 ]

Blog: https://voidlinux.org/

 


The following REQUIRED_USE flag constraints are unsatisfied [Resolvido]



Dica testada no Funtoo.

Ao tentar usar o Portage, pode ser que você se depare com uma mensagem assim:
Linux: The following REQUIRED_USE flag constraints are unsatisfied [Resolvido]
O Portage está avisando que falta a flag mostrada entre parênteses.

Para resolver, podemos usar o comando emerge com USE=flag antes, ou adicionar a flag exigida ao "make.conf".

Exemplo no "make.conf", caso a flag seja "introspection", ficaria:

USE="introspection apache2 php mysql mysqli"

Ao repetir o comando com a flag ajustada, o processo segue normal.
Linux: The following REQUIRED_USE flag constraints are unsatisfied [Resolvido]
Abraço.

Outras dicas deste autor

Ubuntu 14.04: Conecta, mas não navega [Resolvido]

Instalar (compilar) CAVA no Ubuntu (sem PPA)

Emerald: Pacotão de temas (Slackware Linux)

Linux Mint bonito!

Removendo Abas do Firefox

Leitura recomendada

Convertendo em massa "end-of-line" de arquivos de texto entre Windows, GNU/Linux e Mac OS

O comando grep

Múltiplos downloads de um arquivo de texto

Resolvendo problemas de autenticidade de pacotes

AWK - Validando endereços IPv4

  

Comentários

Nenhum comentário foi encontrado.



Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts